.grid {
    width: 300px;
    height: 300px;
    border: solid black 1px; 
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    margin:auto;
    background-color: black;
}

.grid div {
    width: 20px;
    height: 20px;

}

.invader {
    background-image: url('assets/alien.png');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
}

.shooter {
    background-color: black;
    background-image: url('assets/shooter.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.laser {
    background-image: url('assets/laser.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.boom {
    background-color: red;
    border-radius: 10px;
}

.results {
    text-align: center;
}

.retry {
    text-align: center;
    padding: 10px;
}

.btn {
    margin: 5px;
    font-size: larger;
    border-radius: 10px;
    background-color: rgb(0, 139, 19);
    color: white;
    padding: 10px;
}

.btn:hover {
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.intro {
    text-align: center;
    margin: 20px;
}
